###############################################################################
# Copyright Compac 2006
# Todos los derechos reservados
# Archivo de propiedades generales del cliente.
###############################################################################
[COMPAC]

###############################################################################
# Ubicación de archivos
###############################################################################
directorio.properties =C:\\Program Files (x86)\\Compac\\Reporteador i\\Terminal\\

###############################################################################
# Conexión Servidor:
#   puerto: Puerto por el que escucha el servidor.
#   puerto.1: Puerto a escoger para el servidor.
#   puerto.2: Puerto a escoger para el servidor.
#   puerto.3: Puerto a escoger para el servidor.
#   puerto.4: Puerto a escoger para el servidor.
#   puerto.5: Puerto a escoger para el servidor.
#   direccionIP: Dirección IP del servidor (localhost en modo local)
###############################################################################
servidor.puerto =1138
servidor.puerto.1 =1099
servidor.puerto.2 =1138
servidor.puerto.3 =1139
servidor.puerto.4 =1775
servidor.puerto.5 =2003
servidor.direccionIP =192.168.1.231

###############################################################################
# Modo de la aplicación:
#   Local: La aplicación es versión Monousuario.
#   Remoto: La aplicación está en versión Cliente/Servidor.
# Seguridad de la aplicación:
#   Alta: Conexión SSL.
#   Media: Conexión estándar.
###############################################################################
aplicacion.modo =Remoto
aplicacion.seguridad =Media

cargado.errores=100
log4j.rootLogger=off, archivo

log4j.appender.consola=org.apache.log4j.ConsoleAppender
log4j.appender.consola.layout=org.apache.log4j.PatternLayout
log4j.appender.consola.layout.ConversionPattern=%-5p - %m%n

log4j.appender.archivo=org.apache.log4j.RollingFileAppender
log4j.appender.archivo.File=c:\\logCliente.txt
log4j.appender.archivo.MaxFileSize=1MB
log4j.appender.archivo.MaxBackupIndex=4
log4j.appender.archivo.layout=org.apache.log4j.PatternLayout
log4j.appender.archivo.layout.ConversionPattern=%d{yyyy-MM-dd HH:mm:ss} - %-5p - %m%n

busqueda.registros=5000
listado.registros=1000
cliente.idioma=es
[CONTPAQ]
aplicacion.usuario=SUPERVISOR
